#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::MailImporter" for configuration "Release"
set_property(TARGET KPim6::MailImporter APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::MailImporter PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KPim6::PimCommon;KF6::I18n;KF6::ConfigCore;Qt6::Xml;Qt6::Widgets"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6MailImporter.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6MailImporter.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::MailImporter )
list(APPEND _cmake_import_check_files_for_KPim6::MailImporter "${_IMPORT_PREFIX}/lib/libKPim6MailImporter.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
